/*****Responsive*****/
@media (max-width:1440px) {
	.bg_aboutus{
		background-position: center center;
	}
	.web-inner-banner{
		height: 350px;
	}
	.flip-book .controls .ctrl .fmavnar{
		z-index: 999 !important;
		opacity: 1 !important;
	}
	#map{
		height: 400px !important;
		}mbn
		.web-service-section{
			padding: 0 0 40px 0;
		}
		.products_tab.mh{
			min-height: 580px !important;
		}
	}
	@media (max-width:1200px) {
	}
	@media (max-width:1100px) {
	}
	@media (max-width:1024px) {
		.navbar.navbar-fixed-top{
			top: 68px;
		}
		#sg-carousel{
			margin: 170px 0 0 0;
		}
		.do_tab{
			min-height: 304px;
		}
		.ft_subscribe input[type=text]{
			margin-top: 10px;
			width: 100%;
			font-size: 18px;
			margin-bottom: 10px;
		}
		.ft_subscribe button.btn-newsend{
			width: 100%;
		}
		.ft_subscribe form .btn-newsend{
			padding: 10px 18px;
		}
		.web-inner-banner{
			margin-top: 171px;
			height: 250px;
		}
		.bg_aboutus{
			background-position: center;
		}
		.products-section .products_tab{
			min-height: 171px;
		}
		.pdf_container{
			margin-top: 170px !important;
		}
		.ss_tab_info h4{
			min-height: 46px;
		}
		.products_tab.mh{
			min-height: 646px !important;
		}
		.store-locator-heading{
			margin-top: 40px;
		}
		.quote-img{
			max-width: 300px;
			margin: auto;
		}
		.web-products-section.bg_products-pb{
			padding-bottom: 0px;
		}
		.products-section .product_tab_h{
			min-height: 171px !important;
		}

	}
	@media (max-width:992px) {
		.navbar-nav { width:100%; }
		.nav>li>a { padding: 10px 15px; }
		.navbar-header { float: left; text-align: center; width: 100%; }
		.navbar-brand { display:inline-block; float:none; margin:0 auto; }
		#sg-carousel { margin: 125px 0 0 0; }
		/*.item.active img { min-height: 350px; }*/
		.hh_tab figure { width:100%; min-width: 100%; }
		.navbar-nav { margin:0; }
		.tb_socials ul{
			text-align: center;
		}
		.nav>li>a{
			padding: 10px 11px;
		}
		.navbar-default .navbar-nav>li>a{
			font-size: 18px;
		}
		#sg-carousel{
			margin: 234px 0 0 0;
		}
		.do_tab{
			min-height: 240px;
			margin-bottom: 20px;
		}
		.web-who-we-are{
			padding: 30px 0px;
		}
		.web-handy-hints{
			padding: 30px 0px;
		}
		.web-footer{
			padding: 30px 0px;
		}
		.footer-tab img{
			margin-bottom: 30px;
		}
		.ft_subscribe form .btn-newsend{
			/*padding: 9px 30px;*/
			width: 20%;
		}
		.ft_subscribe input[type=text]{
			margin-top: 10px;
			margin-bottom: 20px;
			width: 34%;
			font-size: 16px;
			height: 44px;
		}
		.ft_subscribe form .btn-newsend{
			width: 20%;	
			font-size: 16px;
		}
		.footer-tab .f-last-t{
			display: none;
		}
		.footer-tab p{
			margin-bottom: 0px;
		}
		.navbar.navbar-fixed-top{
			top: 76px;
		}
		.web-inner-banner{
			margin-top: 233px;
			background-position: center center !important;
		}
		.nav-tabs.nav-stacked{
			margin-bottom: 30px;
		}
		.web-content{
			padding: 30px 0px;
		}
		.web-products-section{
			padding: 30px 0px;
		}
		.bg_products-pb{
			padding-bottom: 0px;
		}
		.products-section .products_tab{
			min-height: 292px;
		}
		.products-section .products_tab_h{
			min-height: 135px !important;
		}
		.pdf_container{
			margin-top: 233px !important;
		}
		.flip-book .view .fnav a{
			font-size: 60px !important;
		}
		.web-inner-banner.bg_careers{
			background-size: contain;
		}
		.web-inner-banner.bg_careers{
			margin-top: 195px;
		}
		.r-a-s-p{
			margin-top: 0px;
		}
		.bg_careers .web-content{
			padding-top: 0 0 30px 0px !important;
		}
		.r-a-s-p{
			font-size: 26px;
		}
		.ss_tab_info h4{
			min-height: 26px;
		}
		.products_tab_img img{
			height: 200px !important;
		}
		.product-sec-heading{
			font-size: 28px;
			padding: 5px 0px;
		}
		.products_tab.mh{
			min-height: 574px !important;
		}
	/*.lay-by-content{
		padding: 0px 0px;
		}*/
		.lay-by-content .data{
			margin: 0px;
		}
		.manager-terms-content .data{
			margin: 0px;
		}
		.privacy-policy-content .data{
			margin: 0px;
		}
		.ss_tab_info h4{
			min-height: 46px;
		}
		.web-products-section{
			padding: 30px 0px;
		}
		.products_tab .quote-img{
			max-width: 250px;
		}
		.store-locator-sec{
			margin-top: 100px;
		}
		.ft_subscribe button.btn-newsend{
			width: 20%;
			/*padding: 8px 30px;*/
		}

	}
	@media (max-width:767px) {
		.container>.navbar-header{ margin:0; }
		.navbar-brand>img { height: 60px; }
		.navbar-toggle { margin-right:0; }
		.nav>li>a { padding: 10px 15px; }
		.navbar-brand { float:left; }
		#sg-carousel { margin: 32px 0 0 0; }
		.navbar-default .navbar-nav>li>a { font-size:16px; padding:8px 0; border-bottom: 1px solid #DDD;}
	}
	@media (max-width:600px) {
	}
	@media (max-width:480px) {
		.navbar-brand>img { height:42px; }
		.web-top-bar .container .row .col-md-2,.web-top-bar .container .row .col-md-7{float:left;}
		.web-top-bar .container .row .tb_contact p{font-size: 11px !important;padding: 0;line-height: 18px;}
		.web-header .navbar.navbar-fixed-top { top:84px; padding:4px 0;}
		.web-header .navbar.navbar-fixed-top.active { top:0; padding:10px 0;}
		.navbar-brand>img{
			height: auto;
			max-width: 150px;
		}
		.navbar-default .navbar-toggle{
			margin: 26px auto;
		}
		.web-who-we-are{
			padding: 30px 0px;
		}
		.do_tabs{
			margin-top: 30px 0 0 0;
		}
		.do_tab_text h4{
			font-size: 18px;
		}
		.do_tab_text p{
			font-size: 12px;
		}
		.do_tab_text a{
			font-size: 14px;
		}
		.do_tab{
			min-height: 210px;
		}
		.float{
			bottom: 30px;
			right: 30px;
		}
		.footer-tab h3{
			font-size: 20px;
		}
		.web-inner-banner{
			height: 165px !important;
			margin-top: 160px;
		}
		.ft_subscribe input[type=text]{
			width: 100%;
		}
		.ft_subscribe button.btn-newsend{
			width: 100% !important;
			margin-bottom: 20px !important;
			font-size: 16px;
		}
		.footer-tab img{
			max-width: 250px;
			margin-left: auto;
			margin-right: auto;
		}
		.web-header .navbar.navbar-fixed-top{
			top: 86px;
		}
		.navbar-brand>img{
			max-width: 110px;
		}
		.web-slider{
			margin-top: 182px;
		}
		.web-header .navbar.navbar-fixed-top.active{
			top: 86px;
		}
		.why-shop-at-fairplay p{
			font-size: 14px;
		}
		.tab-pane ul li{
			font-size: 14px;
		}
		.tab-pane p{
			font-size: 14px;
		}
		.products_tab_text h4{
			font-size: 18px;
		}
		.pdf_container{
			margin-top: 180px !important;
		}
		.web-inner-banner.bg_careers{
			margin-top: 147px;
		}
		.r-a-s-p{
			font-size: 17px;
		}
		.web-content.bg_careers_content{
			padding-top: 0px !important;
		}
		.bg_careers_content p{
			font-size: 14px;
		}
		.web-inner-banner.bg_contactus{
			margin-top: 180px;
		}
		.ss_title p{
			padding: 0px;
			font-size: 14px;
		}
		.panel-heading .panel-title{
			font-size: 14px;
			line-height: 20px;
		}
		#map{
			height: 350px !important;
		}
		.web-service-section{
			padding: 30px 0px;
		}
		.panel-body{
			font-size: 14px;
		}
		.ss_tab_info p{
			font-size: 14px;
		}
		.products_tab.mh{
			min-height: 450px !important;
		}
		.products-section .products_tab{
			min-height: 267px !important;
		}
		.products_tab_img img{
			height: 230px !important;
		}
		.product-sec-heading{
			font-size: 24px;
			margin-top: 0px;
		}
		.inner-banner h1{
			font-size: 26px;
		}
		.return-policy-content{
			padding-left: 0px;
			padding-right: 0px;
		}
		.return-policy-content p,
		.return-policy-content ul li{
			font-size: 14px;
		}
		.return-policy-content h3{
			font-size: 18px;
		}
		.lay-by-content{
			padding: 0px;
		}
		.lay-by-content h3{
			font-size: 18px;
		}
		.lay-by-content p{
			font-size: 14px;
		}
		.lay-by-content ul li{
			font-size: 14px;
		}
		.manager-terms-content{
			padding: 0px;
		}
		.manager-terms-content h3{
			font-size: 18px;
		}
		.manager-terms-content p{
			font-size: 14px;
		}
		.manager-terms-content .data p{
			font-size: 14px;
		}
		.manager-terms-content .data ul li{
			font-size: 14px;
		}
		.privacy-policy-content{
			padding: 0px;
		}
		.privacy-policy-content h3{
			font-size: 18px;
		}
		.privacy-policy-content p{
			font-size: 14px;
		}
		.privacy-policy-content .data p{
			font-size: 14px;
		}
		.privacy-policy-content .data ul li{
			font-size: 14px;
		}
		.store-locator-heading{
			font-size: 26px;
		}
		.web-service-section{
			padding: 30px 0px !important;
		}
		.ss_tab_info h4{
			min-height: 30px;
		}
		.products_tab .quote-img{
			max-width: 200px;
		}
		.products-section .quote-img-area{
			min-height: 250px !important;
		}
		.faq-content{
			padding: 0px;
		}
		.faq-content p{
			font-size: 14px;
		}
		.panel-body h5{
			font-size: 16px;
		}
		.products-section .product_tab_h{
			min-height: 125px !important;
		}
		.store-locator-sec{
			margin-top: 40px;
		}
	}
	@media (max-width:375px) {
		.ft_subscribe input[type=text]{
			width: 100%;
			margin-bottom: 10px;
		}
		.ft_subscribe form .btn-newsend{
			width: 100%;
			margin-bottom: 20px;
		}
		.footer-tab p{
			font-size: 12px;
		}
		.navbar-brand>img{
			max-width: 95px;
		}
		.footer-tab img{
			max-width: 200px;
		}
		.navbar-default .navbar-toggle{
			margin: 16px auto;
		}
		.web-slider{
			top: 159px;
		}
		.footer-tab h3{
			font-size: 17px;
		}
		.products_tab_text h4{
			font-size: 16px;
		}
		.products_tab_text a{
			font-size: 14px;
		}
		.pdf_container{
			margin-top: 160px !important;
		}
		.ss_tab_info h4{
			font-size: 16px;
		}
		.products_tab .quote-img{
			max-width: 150px;
		}
		.products-section .quote-img-area{
			min-height: 180px !important;
		}
	}
	@media (max-width:300px){
		.web-header .navbar.navbar-fixed-top{
			top: 104px;
		}
		.web-inner-banner{
			margin-top: 179px !important;
		}
	}
	/*****Responsive*****/




